.featured-content .featured-tile .video-thumb img {
  margin-left: -1px;
}

.featured-content .featured-tile a {
  text-decoration: none;
  color: #fff;
}

@media (max-width: 768px) {
  .featured-content .tile-wrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.logo {
  width: 25%;
}

.logo img {
  max-width: 100%;
}

.section-title {
  margin-top: 2rem;
}

section.header {
  color: #484848;
}

@media (max-width: 600px) {
  section.header .logo {
    width: 100%;
  }
  section.header .logo img {
    width: 100%;
  }
}

section.header .calendar-btn {
  background: #E60012 !important;
}

section.header .calendar-btn span.text {
  color: #fff !important;
}

section.header .calendar-btn g {
  fill: #fff !important;
}

section.vod-content {
  color: #484848;
}

section.vod-content p {
  margin-bottom: 5em;
}

@media (min-width: 1750px) {
  section.vod-content p {
    margin-bottom: calc(3vw + 3vh);
  }
}
